/**
 * theming styles
 *
 */


#content {
    padding: 0;
    margin: 15px;
}

#header {
    background: white;
    height: auto;
    padding: 0;
}

#header #branding h1 {
    text-indent: -9999px;
    background: transparent url(../images/admin-logo.png) 0 0 no-repeat;
    -webkit-background-size: 189px 34px;
    background-size: 189px 34px;
    height: 34px;
    width: 189px;
    position: relative;
    margin: 15px 5px 5px 15px;
    padding: 5px 10px;
}


.login #header {
    padding: 0;
}

.login #header #branding{
    float: none;
}

.login #content{
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
}

.login #header #branding h1 {
    background: url(../images/admin-logo.png) 0 0 no-repeat;

    -webkit-background-size: 189px 34px;
    background-size: 189px 34px;
    height: 34px;
    width: 189px;

    padding: 0;
    margin: 20px auto;
}

.login #content input{
    outline: none;
}

.login .form-row label{
    display: block;
    width: 100%;
    color: #656565;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.login .form-row input{
    width: 100%;
    padding-right: 159px;
    height: 46px;
    border-radius: 3px;
    border: 1px solid #929292;
}

.login .form-row input:active, .login .form-row input:focus {
    border: 1px solid #929292;
    background: #fff;
}

.login .form-row input:hover {
    background-color: #f7f7f7;
}

.login .submit-row input{
    background-color: #d6be76;
    border-radius: 3px;
    border: 1px solid #d6be76;

    height: 44px;
    line-height: 44px;
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0;
    margin-bottom: 0;
    width: 150px;
}

.login .submit-row input:hover{
    background-color: #c9b06f;
}

.login .submit-row {
    padding: 15px 0;
    text-align: center;
}

#navigation-menu{
    border-top: 2px solid #161616;
}

#header #user-tools {
    /* Old Django: 1.2em, flat theme: 40px; */
    padding-right: 1.2em;
    color: black;
}

#header a:link, #header a:visited {
    color: #5B80B2;
}

#bookmark-form {
    clear: both;
}

div.breadcrumbs {
    display: block;
    padding: 10px 15px;
    border: 0;
    background-position: 0 -8px;
    border-bottom: 1px solid #ededed;
}

div.breadcrumbs a {
    display: inline;
}


#header ul#navigation-menu li.first a{
    background: none;
    text-indent: 0;
}

.dashboard-module{
    -moz-border-radius: 0;
    border-radius: 0;
}

h1.dashboard-title {
    display: none;
}

#dashboard-panel{
    display: none !important;
}


.multi-line{
    word-wrap:break-word;
}


.inline-thumb{
    width: 150px;
    max-height: 150px;
    overflow: hidden;
}

.inline-thumb img{
    width: 100%;
}

.help-text{
    font-size:1.5em;
}

.menu-item .sommelier-counter {
    vertical-align: top;
    display: inline-block;
    margin: 0 10px;
    margin-right: 0;
    text-align: center;
    position: relative;
    color: #2b506c;
    font-weight: bold;
}

.menu-item .sommelier-counter >*{
    vertical-align: top;
}

.menu-item .sommelier-counter svg{
    width: 14px;
    margin-left: 4px;
    margin-top: 1px;
}